@media print {
  body {
    overflow: visible !important;
  }
}
.record-details-block .body .details-container {
  max-width: 1170px;
  padding: 0 5px;
}
.record-details-block .body aside .about-link {
  text-decoration: none;
  color: #333331;
  display: inline-block;
  position: absolute;
  right: 0;
}
.record-details-block .body aside .about-link:before {
  background: url('https://edge.fscdn.org/assets/img/img-links-sprite-7ee7981967a7827299e85f287aed7462.png') no-repeat;
  width: 19px;
  height: 19px;
  content: "\00a0";
  display: inline-block;
  margin-right: 5px;
  background-position: 0 -26px;
}
.record-details-block .body aside table td {
  padding: 5px 10px;
}
.record-details-block .body aside table tr:first-child td {
  border-top: 2px solid #ccc;
}
.record-details-block .body .full-record-title {
  font-weight: bold;
  margin-top: 10px;
  padding: 5px 0 0 10px;
  font-size: 14px;
}
.record-details-block .body .full-record-title > span {
  display: inline-block;
  position: relative;
  vertical-align: top;
}
.record-details-block .body .full-record-title .collection-title {
  width: 90%;
}
.record-details-block .body .full-record-title .collection-title-right {
  width: 7%;
  float: right;
}
.record-details-block .body table {
  width: 100%;
}
.record-details-block .body table tr:not(:last-child) td {
  border-bottom: 1px solid #ccc;
}
.record-details-block .body table tr:last-child td {
  padding-bottom: 10px !important;
}
